﻿
          table.tabla-infoM {
            background: rgba(5, 5, 5, 0.84);
            color: #fff;
            border-radius: 5px;
            box-shadow: 4px 4px 8px #696868bd;
        }

        table.tabla-infoM tbody {
            margin: 19px;
            display: block;
        }

        table.tabla-infoM tbody tr td.th-Mult {
            margin-top: 10px;
            display: inline-block;
            font-weight: bolder;
            text-shadow: none;
            font-family: sans-serif;
            color: #e2e2e2;
        }

        table.tabla-infoM tbody tr td.td-Mult {
            font-size: 13px;
            font-family: sans-serif;
            color: #ffffffbf;
            font-style: oblique;
            max-width:250px;
        }